slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSCISSExtraction

determines the extraction technique in the CISS solver

### Synopsis

    typedef enum { EPS_CISS_EXTRACTION_RITZ,
                   EPS_CISS_EXTRACTION_HANKEL } EPSCISSExtraction;

### See Also

EPSCISSSetExtraction(), EPSCISSGetExtraction()

### Level

advanced

### Location

include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages